<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <title>Restaurante Sabor Local</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link href="assests\css\estilos.css" rel="stylesheet">
    <link rel="stylesheet" href="assets\menuItaly.css">
    <link rel="stylesheet" href="assets/estilos.css">
</head>
<body>
    <!-- 1  Encabezado y Pie de Página (zamora)-->
    <section>

    </section>
    <!-- 2  Sección de Bienvenida(godoy)-->
    <section id="Bienvenida">
        <div id="carouselExampleDark" class="carousel carousel-dark slide">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
                <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="3" aria-label="Slide 4"></button>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active" data-bs-interval="10000">
                    <img src="assets/pics/01_carrousel.jpg" class="d-block w-100" alt="Pastas">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 style="color: blanchedalmond;"> Fetuccini  & bolognesa</h1>
                        <p style="color:beige">Bienvenido a disfrutar nuestra maestría culinaria especializada en comida italiana tradicional<br> Todas Nuestras Pastas Frescas <span>50%dcto</span><br>Lunes Martes y Miercoles .</p>
                    </div>
                </div>
                <div class="carousel-item" data-bs-interval="2000">
                    <img src="assets/pics/02_carrousel.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 style="color: antiquewhite;">Arma tu Pizza</h1>
                        <p style="color: beige;">Pizza Familiar 4 ingredientes $14.990.</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="assets/pics/03_carrousel.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 style="color: antiquewhite;">Rodiccio Pizza</h1>
                        <p style="color: beige;">Puedes probar todas nuestras variedades de pizza  por $19990.</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="assets/pics/04_carrousel.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 style="color: antiquewhite;">Postres</h1>
                        <p style="color: beige;">Prueba nuestro <span>Tiramisu</span>con <span>40%dcto</span>todos los fines de semana</p>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </section>
    
    <!-- 3  Sección del Menú (Duarte)-->
    <section id="Menú">
        
        <div class="body-menu">    
            
            <div class="container-menu"> 

                <div class="inner-container-menu">     

                    <div class="menu-italiano-menu"> 

                        <div class="menu-italiano-menu-fondo"> 

                            <h1 class="h1-menu">Menú Italiano</h1> 

                        </div> 

                        <div class="separator-menu"></div> 

                        <h2 class="h2-menu italian-green">Entradas</h2> 
                        <ul class="ul-menu"> 

                            <li class="dish-menu">Bruschetta</li> 
                            <li class="description-menu">Pan tostado con tomate, ajo, albahaca y aceite de oliva.</li> 
                            <li class="dish-menu">Caprese</li> 
                            <li class="description-menu">Ensalada con tomate, mozzarella fresca, albahaca y aceite de oliva.</li> 
                            <li class="dish-menu">Prosciutto e Melone</li> 
                            <li class="description-menu">Jamón serrano con melón.</li> 

                        </ul> 

                        <div class="separator-menu"></div> 

                        <h2 class="h2-menu italian-red">Platos Principales</h2> 
                        <ul class="ul-menu">  

                            <li class="dish-menu">Pasta Carbonara</li> 
                            <li class="description-menu">Pasta con salsa cremosa de huevo, queso Parmesano, panceta y pimienta negra.</li> 
                            <li class="dish-menu">Pizza Margherita</li> 
                            <li class="description-menu">Pizza con tomate, mozzarella fresca, albahaca y aceite de oliva.</li> 
                            <li class="dish-menu">Osso Buco</li> 
                            <li class="description-menu">Estofado de ternera con hueso y verduras.</li> 

                        </ul> 

                        

                        <div class="separator-menu"></div> 

                        <h2 class="h2-menu italian-green">Postres</h2> 
                        <ul class="ul-menu"> 

                            <li class="dish-menu">Tiramisú</li> 
                            <li class="description-menu">Postre de café con capas de bizcocho, mascarpone y cacao en polvo.</li> 
                            <li class="dish-menu">Panna Cotta</li> 
                            <li class="description-menu">Flan italiano con salsa de frutos rojos.</li> 
                            <li class="dish-menu">Cannoli</li> 
                            <li class="description-menu">Tubos de masa rellenos de ricotta y chocolate.</li> 

                        </ul> 

                        <div class="separator-menu"></div> 

                        <h2 class="h2-menu italian-red">Bebidas</h2> 
                        <ul class="ul-menu"> 

                            <li class="dish-menu">Vino Chianti</li> 
                            <li class="description-menu">Vino tinto italiano.</li> 
                            <li class="dish-menu">Limoncello</li> 
                            <li class="description-menu">Licor de limón.</li> 
                            <li class="dish-menu">Café Espresso</li> 
                            <li class="description-menu">Café italiano concentrado.</li> 

                        </ul> 

                    </div> 
                </div> 
            </div>
        </div>
    </section>
    
    <section id="Galeria">
            <!-- Inicio de fotos del carrusel -->
    <div id="carouselExample" class="carousel slide">
        <div class="carousel-inner">
            <!-- Inicio de fotos de entrada -->
          <div class="carousel-item active">
            <center>
            <h3>Entradas</h3>
            </center>
            <img src="assets\pics\1366_2001.jpg" class="d-block w-100" alt="Image1" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Entradas</h3>
            </center>
            <img src="assets/pics/1366_2017.jpg" class="d-block w-100" alt="Image3" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Entradas</h3>
            </center>
            <img src="assets/pics/1366_2019.jpg" class="d-block w-100" alt="Image4" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Entradas</h3>
            </center>
            <img src="assets/pics/1366_2029.jpg" class="d-block w-100" alt="Image5" height="600">
          </div>
          <!-- Fin de fotos de entrada -->

          <!-- Inicio de platos principales -->
          <div class="carousel-item">
            <center>
            <h3>Platos Principales</h3>
            </center>
            <img src="assets/pics/1366_2004.jpg" class="d-block w-100" alt="Image6" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Platos Principales</h3>
            </center>
            <img src="assets/pics/1366_2005.jpg" class="d-block w-100" alt="Image7" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Platos Principales</h3>
            </center>
            <img src="assets/pics/1366_2006.jpg" class="d-block w-100" alt="Image8" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Platos Principales</h3>
            </center>
            <img src="assets/pics/1366_2007.jpg" class="d-block w-100" alt="Image9" height="600">
          </div>
          <!-- Fin de platos principales -->

          <!-- Inicio de postres -->
          <div class="carousel-item">
            <center>
            <h3>Postres</h3>
            </center>
            <img src="assets/pics/1366_2010.jpg" class="d-block w-100" alt="Image10" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Postres</h3>
            </center>
            <img src="assets/pics/1366_2009.jpg" class="d-block w-100" alt="Image11" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Postres</h3>
            </center>
            <img src="assets/pics/1366_2026.jpg" class="d-block w-100" alt="Image12" height="600"> 
          </div>
          <div class="carousel-item">
            <center>
            <h3>Postres</h3>
            </center>
            <img src="assets/pics/1366_2008.jpeg" class="d-block w-100" alt="Image13" height="600">
          </div>
          <!-- Fin de postres -->

          <!-- Inicio de bebidas -->
          <div class="carousel-item">
            <center>
            <h3>Bebidas</h3>
            </center>
            <img src="assets/pics/1366_2012.jpg" class="d-block w-100" alt="Image14" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Bebidas</h3>
            </center>
            <img src="assets/pics/1366_2013.jpg" class="d-block w-100" alt="Image15" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Bebidas</h3>
            </center>
            <img src="assets/pics/1366_2014.jpg" class="d-block w-100" alt="Image16" height="600">
          </div>
          <div class="carousel-item">
            <center>
            <h3>Bebidas</h3>
            </center>
            <img src="assets/pics/1366_2015.jpg" class="d-block w-100" alt="Image17" height="600">
          </div>
          <!-- Fin de bebidas -->
        </div>
        <!-- Termino de fotos de carrusel -->

        <!-- Botones para el carrusel -->
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden"></span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden"></span>
        </button>
        <!-- Termino de boton para el carrusel -->
      </div>
    </section>
    <!-- 5 Sección de Reseñas (venegas)-->
    <section>

    </section>
    <!-- 6Formulario de Contacto y Ubicación  (farias) -->
    <section>

    </section>
<<<<<<< index.html
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
=======
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
>>>>>>> index.html
</body>
</html>
